Ticket #168 (closed task: fixed)

Opened 7 years ago

Last modified 6 years ago

Don't allow installation of -all and -server

Reported by: smith@… Owned by: smith@…
Priority: major Milestone: v1.2.0
Component: Distribution - RPM Version: v1.1.4
Keywords: Cc:

Description

Having both installed wouldn't present a problem but it's not neat. People should have either individual packages installed, or packages plus server OR all.

So make -server and -all conflict with each other?

Change History

comment:1 Changed 7 years ago by smith@…

  • Summary changed from Don't all installation of -all and -server to Don't allow installation of -all and -server

comment:2 Changed 6 years ago by smith@…

  • Status changed from new to closed
  • Resolution set to fixed

Done. Might have a problem with people who already have both installed. Easy solution for them is to uninstall raptor-server, which shouldn't affect an installation (as raptor-all still requires the 3 individual packages).

Note: See TracTickets for help on using tickets.